form input {
  display: inline-block;
  margin-top: 10px;
  padding: 5px;
}
form fieldset {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
form input[type=submit] {
  margin-bottom: 20px;
}/*# sourceMappingURL=main.css.map */